Source: gnome-shell-extension-disconnect-wifi
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (=13), gettext
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/kgshank/gse-disconnect-wifi
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-disconnect-wifi.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-disconnect-wifi

Package: gnome-shell-extension-disconnect-wifi
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 40), gnome-shell-extension-prefs
Description: disconnect Wi-Fi extension for GNOME shell
 By default GNOME shell doesn't have an option to disconnect from Wi-Fi
 from the panel menu.
 .
 This plugin adds a 'disconnect' menu entry to the Wi-Fi menu.
